Orthocare Client Portal - Bug #12331

If post-assessment is Hebrew and i am checking with English language then after clicking on the
Start button, a blank field appears. Please check the video below. Same issue for english post
assessment if Hebrew is selected

01/16/2025 04:24 PM - priyanka Sharma

Status: Closed Start date: 01/16/2025
Priority: Normal Due date:

Assignee: priyanka Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/jHX4yc6Sc1DyD

History

#1 - 01/16/2025 04:27 PM - priyanka Sharma

- Subject changed from Unable to check post-assessment if Hebrew is selected. Please check the video below. After clicking on the Start button, a
blank field appears to If post-assessment is Hebrew and i am checking with English language then after clicking on the Start button, a blank field
appears. Please check the video below. Same issue for english post assessment if Hebrew is selected

#2 - 01/16/2025 04:29 PM - priyanka Sharma

- Description updated

#3 - 01/16/2025 04:43 PM - priyanka Sharma
- Priority changed from High to Normal

#4 - 01/17/2025 09:28 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#5 - 01/21/2025 09:54 PM - Bharat Dhall
- Status changed from New to Resolved

- Assignee changed from Bharat Dhall to priyanka Sharma

#6 - 01/23/2025 02:44 PM - Shan Ul Habib

- Status changed from Resolved to In Progress

#7 - 01/23/2025 04:17 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#8 - 01/30/2025 03:55 PM - priyanka Sharma

- Status changed from Resolved to Closed
